[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=Tandem Cameras

[CAMERA_0]
NAME=corner 1
POSITION=21.617440,2.469235,-139.937600
FORWARD=190.560110,-10.998090,-99.237290
UP=0.0068718 ,0.997551 ,0.0696047
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.166939437
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_1]
NAME=corner 2
POSITION=173.571200,2.916250,-141.525900
FORWARD=0.325152 ,-0.00866732 ,-0.945619
UP=0.00281817 ,0.999962 ,-0.00819594
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.166939437
OUT_POINT=0.332242221
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=0.3
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_2]
NAME=corner 3
POSITION=183.022100,1.764433,-4.506340
FORWARD=0.38128 ,-0.0716057 ,0.92168
UP=0.027372 ,0.997433 ,0.0661674
MIN_FOV=5
MAX_FOV=11
IN_POINT=0.332242221
OUT_POINT=0.486088365
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0


[CAMERA_3]
NAME=corner 4
POSITION=79.726230,1.754865,-17.248880
FORWARD=0.0757109 ,-0.0549722 ,0.995607
UP=0.00416836 ,0.998484 ,0.0548135
MIN_FOV=5
MAX_FOV=30
IN_POINT=0.486088365
OUT_POINT=0.626841247
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_4]
NAME=corner 5
POSITION=151.866400,2.542118,-64.083560
FORWARD=0.619014 ,0.00649978 ,-0.785359
UP=-0.00402344 ,0.99998 ,0.00510397
MIN_FOV=5
MAX_FOV=60
IN_POINT=0.626841247
OUT_POINT=0.7577741
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_5]
NAME=corner 6
POSITION=34.637530,2.321719,-42.477970
FORWARD=0.325152 ,-0.00866732 ,-0.945619
UP=0.00281817 ,0.999962 ,-0.00819594
MIN_FOV=5
MAX_FOV=50
IN_POINT=0.7577741
OUT_POINT=0.903436959
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_6]
NAME=corner final
POSITION=8.895576,2.092243,29.041920
FORWARD=0.325152 ,-0.00866732 ,-0.945619
UP=0.00281817 ,0.999962 ,-0.00819594
MIN_FOV=5
MAX_FOV=30
IN_POINT=0.903436959
OUT_POINT=0.999
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0.18
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0
